## tup 0.7.6

=== debian/changelog ===
tup (0.7.6-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Dmitry Bogatov <KAction@gnu.org>  Tue, 24 Jul 2018 18:56:01 +0300

tup (0.7.6-2) unstable; urgency=medium

  * Add dependency on bin:procps, which provides /sbin/sysctl, used in
    postinst maintainer script.

 -- Dmitry Bogatov <KAction@gnu.org>  Fri, 08 Jun 2018 23:27:41 +0300

tup (0.7.6-1) unstable; urgency=low

  * Initial release (Closes: #898980)

 -- Dmitry Bogatov <KAction@gnu.org>  Sat, 12 May 2018 21:12:03 +0300
