## tup 0.7.8

=== debian/changelog ===
tup (0.7.8-3) unstable; urgency=medium

  * Highlight `preload' keyword in vim syntax file.

 -- Dmitry Bogatov <KAction@debian.org>  Tue, 19 Feb 2019 08:34:28 +0000

tup (0.7.8-2) unstable; urgency=medium

  * Update maintainer email.
  * Build-depend on `debhelper-compat' (obsoletes `debian/compat')
  * Update Vcs-* fields in debian/control.

 -- Dmitry Bogatov <KAction@debian.org>  Sat, 24 Nov 2018 22:13:29 +0000

tup (0.7.8-1) unstable; urgency=medium

  * New upstream release
  * Refresh patches
  * Update standards version to 4.2.1
  * wrap-and-sort -sta
  * Add build dependency on PCRE library
  * Adjust patch "Do not assume git checkout" to changes in build system
  * Add GitLab CI configuration file
  * Add autopkgtest to check

 -- Dmitry Bogatov <KAction@gnu.org>  Fri, 28 Sep 2018 13:24:55 +0300
