=== debian/tests/control ===
Tests: simple
Depends: @, build-essential
Restrictions: allow-stderr

# vim: ft=debcontrol
