## tup 0.7.11

=== debian/changelog ===
tup (0.7.11-4) unstable; urgency=medium

  * QA upload.
  * Drop emacs integration which fails the build.
  * Build with pcre2. (Closes: #999937)

  [ Helge Deller ]
  * Fix ftbfs on hppa. (Closes: #1030553)

 -- Bastian Germann <bage@debian.org>  Fri, 22 Dec 2023 01:11:31 +0100

tup (0.7.11-3) unstable; urgency=medium

  * QA upload.
  * Fix ftbfs on riscv64. (Closes: #1022175)

 -- Bo YU <tsu.yubo@gmail.com>  Tue, 31 Jan 2023 22:50:35 +0800

tup (0.7.11-2) unstable; urgency=medium

  * QA upload.

  [ Lucas Kanashiro ]
  * d/p/add-support-for-s390x.patch: allow builds on s390x.
  * d/tests/files/Tupfile: call cc instead of cp to actually compile the code.
    Right now, it copies the hello.c to hello and tries to execute it which
    obviously does not work.

 -- Bastian Germann <bage@debian.org>  Wed, 14 Dec 2022 11:22:01 +0100

tup (0.7.11-1) unstable; urgency=medium

  * QA upload.
  * New upstream release
  * Adjust patch "Do not assume git checkout"
  * Refresh patches
  * Add build dependency on FUSE3 library

 -- Fukui Daichi <a.dog.will.talk@akane.waseda.jp>  Mon, 07 Mar 2022 14:45:18 +0000
