=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: tup
 Section: devel
 Priority: optional
-Maintainer: Dmitry Bogatov <KAction@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
  debhelper-compat (= 11),
- emacs-nox,
  libfuse-dev,
  libsqlite3-dev,
  pkg-config,
  procps,
- libpcre3-dev,
+ libpcre2-dev,
+ libfuse3-dev,
 Standards-Version: 4.2.1
 Homepage: http://gittup.org/tup
 Vcs-Browser: https://salsa.debian.org/debian/tup
