## tup 0.8

=== debian/changelog ===
tup (0.8-3) unstable; urgency=medium

  * QA upload
  * Add isolation-machine restriction for fuse

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 15 Oct 2025 10:25:02 +0200

tup (0.8-2) unstable; urgency=medium

  * QA upload
  * Drop need of unionfs-fuse (Closes: #1108538)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 Oct 2025 22:40:55 +0200

tup (0.8-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.8
  * Drop pcre2.patch: upstream
  * Drop add-support-for-s390x.patch: upstream
  * drop add-support-riscv64.patch: upstream
  * Update copyright years
  * Update upstream website to https version
  * Bump compat level to 13
  * Bump std-version to 4.7.0
  * Refresh patches for new release
  * watch file in secure mode
  * Update pkg-config to pkgconf
  * Add myself to copyright, to please lintian
  * Update fuse to fuse3 (Closes: #1084407)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Oct 2024 16:00:52 +0200

tup (0.7.11-6) unstable; urgency=medium

  [ helmut ]
  * Drop the sysctl call to make it installable again after
    sysctl.conf was dropped (unprivileged-clone is now default).

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Oct 2024 15:02:09 +0200

tup (0.7.11-5) unstable; urgency=medium

  * Team upload.
  [ zhangdandan <zhangdandan@loongson.cn> ]
  * Add support for loong64 (Closes: #1068685)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Sep 2024 16:13:06 +0200
