=== debian/control ===
--- 
+++ 
@@ -3,22 +3,23 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  libfuse-dev,
  libsqlite3-dev,
- pkg-config,
+ pkgconf,
  procps,
  libpcre2-dev,
  libfuse3-dev,
-Standards-Version: 4.2.1
-Homepage: http://gittup.org/tup
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Homepage: https://gittup.org/tup
 Vcs-Browser: https://salsa.debian.org/debian/tup
 Vcs-Git: https://salsa.debian.org/debian/tup.git
 
 Package: tup
 Architecture: linux-any
 Depends:
- fuse,
+ fuse3,
  procps,
  ${misc:Depends},
  ${shlibs:Depends},
