=== debian/tests/control ===
Tests: simple
Depends: @, build-essential
Restrictions: allow-stderr, isolation-machine

# vim: ft=debcontrol
