=== debian/watch ===
version=4
opts=pgpmode=auto https://gittup.org/tup/releases/@PACKAGE@-v@ANY_VERSION@@ARCHIVE_EXT@
